Problems updating to 1.73b

Discussion in '3DS - Flashcards & Custom Firmwares' started by Kurono_Kei, Aug 18, 2013.

  1. Kurono_Kei
    OP

    Kurono_Kei Newbie

    Newcomer
    4
    0
    Aug 18, 2013
    My R4 is currently running 1.45, 3DS 5.0 but for some reason i can't update to 1.73b
    I have been trying for about a week now but can't seem to get it to work, i have formatted the memory card and copied all the files over from the update but when I boot the R4 card up and go to upgrade there isn't an option to.
    Any help would be appreciated!
     
  2. Kurono_Kei
    OP

    Kurono_Kei Newbie

    Newcomer
    4
    0
    Aug 18, 2013
    *bump*
     
  3. Zeroonline

    Zeroonline Newbie

    Newcomer
    6
    0
    Aug 17, 2013
    Canada
    I have the same problem, I think it is because 1.73.b only work on certain model cards. I think we just have to wait for a universal release
     
  4. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,931
    Sep 8, 2009
    One's inner self
    1.73 is only for certain RTS cards by the R4i-SDHC team
    from previous past records the older cards wont see a update
     
  5. Zeroonline

    Zeroonline Newbie

    Newcomer
    6
    0
    Aug 17, 2013
    Canada
    Is there a way to tell how old your card is? I got mine off Kijiji, So I dont have a clue how old it is.
     
  6. how_do_i_do_that

    how_do_i_do_that Blue Wizard is about to die.

    Member
    4,918
    255
    May 16, 2008
    Antarctica
    You have insufficient posts to view location.
    If your cart can't see the update, it means it is one of the older ones. At that point you should just start looking for a new cart.
     
  7. Zeroonline

    Zeroonline Newbie

    Newcomer
    6
    0
    Aug 17, 2013
    Canada
    Alright, Thanks. Mine doesn't support the latest update. I guess you are right. But I was thinking of just getting a new 3DS that is under 6.x so I could have one for online and offline mode. Or I might just get a new flash cart. Do you have any trusted dealers?
     
  8. agas1957

    agas1957 Newbie

    Newcomer
    8
    0
    Nov 11, 2009
    United States
    How can I check what kernel is running my R4i 3DS WiFi?
     
  9. Yamagushi

    Yamagushi GBAtemp Regular

    Member
    276
    115
    May 2, 2013
    United States
    If you have "R4i-3ds SDHC 4.5 or 5.0" you can not update. If you have the card labeled "RTS" you may or may not be able to, depending on whether the update option shows.